html,
body{
    height: 100%;
    width: 100%;
    line-height: 1;
    font-size: 15;
    background-color: rgb(240, 248, 255);
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.wrapper { 
    
}
.form {
    max-width: 550px;
    margin: 0px auto;
    color: rgb(0, 0, 0);
    padding: 30px 0;
 }
 /* .form * {
	outline: none;
} */
.form_body{ 
    position: relative;
}
.form_body::after{
    content: "";
 position: absolute;
 top:0;
 left: 0;
 width: 100%;
 height: 100%;
 background:rgba(240, 248, 255, 0.9) url("yy3.gif") center / 50% no-repeat;
 opacity: 0;
 visibility: hidden;
 transition: all 0.5s ease 0s;
}

.form_body._sending::after{
    opacity: 1;
    visibility: visible;
}
.form_title {
    font-size: 40px;
    font-weight: 700;
    margin: 0px 0px 30px 0px;

 }
.form_item { 
    margin: 0px 0px 0px 0px;
}
.form_label {
    font-size: 18px;
    display: block;
    margin: 10px 0px 0px 0px;
 }
 .form_input {
    height: 40px;
    padding: 0px 20px;
    border-radius: 5px;
    width: 90%;
    font-size: 18px;
    transition: all 0.5s ease 0s;
  }
  .form_input:focus{
    box-shadow: 0 0 20px #afd2f1;
  }
  .form_input._error{
    box-shadow: 0 0 15px red;
  }
/* .select { 
    font-size: 18px;
} */
.textarea1 { 
    width: 80%;
    min-height: 40%;
    resize: vertical;
    padding: 20px;
}

.checkbox {
    margin: 20px 0px 0px 0px;
 }
 .checkbox._error .checkbox_label::before{
    box-shadow: 0 0 15px red;
 }
.checkbox_input { 
    display: none;
}
.checkbox_input:checked + .checkbox_label::after{
    transform: scale(1);
}
.checkbox_label {
    font-size: 16px;
    line-height: 140%;
    display: inline-flex;
    align-items: center;
    position: relative;
    cursor: pointer;
 }
 /* alert{
    font-size: 16px;
    color: aqua;
    background-color: #f8b9ce;
 } */
 .checkbox_label::before{
    content: "";
    flex: 0 0 24px;
    height: 24px;
    background-color: white;
    border-radius: 4px;
    align-self: flex-start;
    margin: 0px 10px 0px 0px;
 }
 .checkbox_label::after{
    transition: transform 0.5s ease 0s;
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    left: 4px;
    background-color:rgb(72, 245, 245);
    border-radius: 4px;
    transform: scale(0);
 }
.form_button_enter {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px;
    background-color: #fff0f5;
    color: rgb(5, 5, 5);
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 20px;
    border: #f8b9ce;
    box-shadow: 0 5px 0 #70696c;
    border-color: #f0f8ff;
    transition:background-color 0.9s ease 0s ;
    position: relative;
    top: 0;
 }
 .form_button_enter:hover{
    background-color: #f8b9ce;

 }
 .form_button_enter:active{
    top: 3;
    box-shadow: 0 2px 0 #70696c;
 }
/* .form_button_clear {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px;
    background-color: #fff0f5;
    color: rgb(5, 5, 5);
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 20px;
    box-shadow: 0 5px 0 #70696c;
    border-color: #f0f8ff;
 } */